» Ubuntu » Balíky

Error

two or more packages specified (gdbserver quantal)